/2025-10/retail-media/accounts/fees/search
curl --request POST \
--url https://api.criteo.com/2025-10/retail-media/accounts/fees/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"data": {
"attributes": {
"accountIds": [
"<string>"
]
},
"type": "<string>"
}
}
'import requests
url = "https://api.criteo.com/2025-10/retail-media/accounts/fees/search"
payload = { "data": {
"attributes": { "accountIds": ["<string>"] },
"type": "<string>"
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({data: {attributes: {accountIds: ['<string>']}, type: '<string>'}})
};
fetch('https://api.criteo.com/2025-10/retail-media/accounts/fees/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"attributes": {
"accountId": "<string>",
"fees": {
"demandManaged": {
"rate": 0.5
},
"managedService": {
"onsiteDisplayEnabled": true,
"onsiteSponsoredProductsEnabled": true,
"rate": 0.5
}
}
},
"type": "<string>"
}
],
"errors": [
{
"code": "<string>",
"detail": "<string>",
"instance": "<string>",
"source": {},
"stackTrace": "<string>",
"title": "<string>",
"traceId": "<string>"
}
],
"metadata": {
"limit": 123,
"offset": 123,
"count": 123
},
"warnings": [
{
"code": "<string>",
"detail": "<string>",
"instance": "<string>",
"source": {},
"stackTrace": "<string>",
"title": "<string>",
"traceId": "<string>"
}
]
}/2025-10/retail-media/accounts/fees/search
Get fees for provided accounts
POST
/
2025-10
/
retail-media
/
accounts
/
fees
/
search
/2025-10/retail-media/accounts/fees/search
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
used for paging, number of results returned per request, Maximum of 500
Required range:
1 <= x <= 500used for paging, number of records to skip
Required range:
0 <= x <= 2147483647Body
application/json
A top-level object that encapsulates a Criteo API request for a single value object.
A value resource exposed by the API.
Show child attributes
Show child attributes
Response
200 - application/json
Success
A top-level object that encapsulates a Criteo API response for several value objects and metadata.
Show child attributes
Show child attributes
Errors that occured during this call.
Show child attributes
Show child attributes
Metadata related to the current request.
Show child attributes
Show child attributes
Warnings that occured during this call.
Show child attributes
Show child attributes
Was this page helpful?
/2025-10/retail-media/accounts/{accountId}/grant-consent
Previous
/2025-10/retail-media/accounts/fees/update
Next
⌘I